	<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta name="p:domain_verify" content="1940ab4e759c4a7ea893e0589464f9bf"/>
	<link rel="Shortcut Icon" href="images/favicon.jpg" /> 

    <!-- start: CSS -->
    <link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
    <link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
	<link href="css/style.css" rel="stylesheet" type="text/css"/>
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700"/>
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Boogaloo"/>
	<!-- <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Droid+Serif"/> //-->
	<!-- <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Economica:700,400italic"/> //-->
	<!-- end: CSS -->

    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->	

	<!-- ScrollToTop -->
	<script type="text/javascript">
		$(document).ready(function(){
			
			//Check to see if the window is top if not then display button
			$(window).scroll(function(){
				if ($(this).scrollTop() > 200) {
					$('.scrollToTop').fadeIn();
				} else {
					$('.scrollToTop').fadeOut();
				}
			});
			
			//Click event to scroll to top
			$('.scrollToTop').click(function(){
				$('html, body').animate({scrollTop : 0},800);
				return false;
			});
			
		});	
	</script>
	
	<!-- Google Analytics -->
	<script type="text/javascript">
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-83005651-3', 'auto');
	  ga('send', 'pageview');

	</script>
	
	<?php 
	///////////////// get txt file data /////////////////

	$fh = fopen('../agent/agent_info.txt','r');
	if($line = fgets($fh)){
		$info_dump = json_decode($line, true);
	}
	fclose($fh);

	//echo 'test<pre>';print_r($info_dump);exit();
	/*
	[505] => Array
	(
		[Account] => 505
		[Branch] => SA
		[Name] => 505
		[IsApp] => Y
		[Appstore] => 
		[APK] => https://goo.gl/qnYYZ8
		[HP_No] => 01123289528
		[HP_No_Formatted] => 0112 328-9528
		[Wechat] => vivian_wong91
		[Website] => http://sbobetmalaysia.net/
	)
	*/
	$site_agent = '210';
	//$info_dump[$site_agent]['xxx']
	/////////////// end get txt file data ///////////////
	?>
	
